## dynagen 0.11.0

=== debian/changelog ===
dynagen (0.11.0-7) unstable; urgency=medium

  * QA Upload.
  * debian/control:
    + orphan the package, move git repository to collab-maint, see #725346.
    + bump standards-versions to 3.9.6, no changes needed.
  * modernize the packaging:
    + debhelper compat 9 with the dh sequencer instead of cdbs.
    + dh-python instead of python-support.  Closes: #786131

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Dec 2015 02:45:59 +0000

dynagen (0.11.0-6) unstable; urgency=low

  * [aa851ed1] changed patch system from dpatch to quilt

 -- Erik Wenzel <erik@debian.org>  Tue, 21 Sep 2010 11:47:52 +0000

dynagen (0.11.0-5) unstable; urgency=low

  * [f28ba08c] [rules] removed bashisms (Closes: 581478)
  * [49e43843] [control] bumped standards version; nothing changed
  * [ff2d8f63] [control] changed build dependency from python-all-dev to
    python-all

 -- Erik Wenzel <erik@debian.org>  Wed, 19 May 2010 22:02:56 +0200

dynagen (0.11.0-4) unstable; urgency=low

  * [d7e67068] [rules] fixed unnessesary chmod, which triggered a ftbfs
    caused by change in (Closes: 556212) - thanks to Kumar Appaiah and
    Jakub Wilk
  * [ed788f81] [control] bumped standards version; nothing changed

 -- Erik Wenzel <erik@debian.org>  Sun, 15 Nov 2009 21:04:58 +0100

dynagen (0.11.0-3) unstable; urgency=low

  * [f5e4016f] added documentation about added libraries for pemu (LP:
    #321930)

 -- Erik Wenzel <erik@debian.org>  Sun, 08 Mar 2009 17:04:06 +0100

dynagen (0.11.0-2) unstable; urgency=low

  * [ce625b69] [control] added dependency to python
  * [3485eac1] [control] changed architecture to all
  * [3c96ae26] added missing module confConsole to patch
    10_setup.py.dpatch
  * [9488c387] [rules] removed file mode cleanup in clean target
  * [7285984a] added missing pemu_lib to patch 10_setup.py.dpatch

 -- Erik Wenzel <erik@debian.org>  Sat, 07 Mar 2009 18:14:06 +0100

dynagen (0.11.0-1) unstable; urgency=low

  * [44fcae27] new upstream release
  * [9d31a99c] [control] added misc:Depends as lintian suggests
  * [f75c15d9] added README.source
  * [e76e2cb4] [rules] clean target cleanup
  * [1f0af824] [control] added vcs fields
  * [00da834a] updated packeges used in README.source
  * [db1b7273] [README.source] documented pemu binary removal from
    package

 -- Erik Wenzel <erik@debian.org>  Fri, 23 Jan 2009 00:39:57 +0100

dynagen (0.10.1-2) unstable; urgency=low

  * [control] Added DebTags
  * [control] Added homepage field
  * [control] bumped standards-version
  * [copyright] added years
  * [watch] cleanup

 -- Erik Wenzel <erik@debian.org>  Tue, 01 Apr 2008 21:50:14 +0000

dynagen (0.10.1-1) unstable; urgency=low

  * New upstream release
  * updated dependencies
  * should only be built on architectures where dynamips is available
    (Closes: #438462)
  * Package is only installable on i386 (Closes: #419741)

 -- Erik Wenzel <erik@debian.org>  Mon, 10 Sep 2007 07:54:52 +0000

dynagen (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Sat, 23 Jun 2007 23:19:43 +0000

dynagen (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Sun, 06 May 2007 10:06:26 +0000

dynagen (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Depends on dynamips but it is not installable (Closes: #386416)
    dynamips is released

 -- Erik Wenzel <erik@debian.org>  Sat, 24 Feb 2007 18:36:18 +0000

dynagen (0.8.3-2) unstable; urgency=low

  * FTBFS: make: dpatch: Command not found (Closes: #406755)
  * [control] added build-dependency dpatch
  * [control]: updated dependendcy to dynamips_0.2.5-0.2.6RC5

 -- Erik Wenzel <erik@debian.org>  Sun, 14 Jan 2007 18:45:03 +0000

dynagen (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Tue,  9 Jan 2007 22:08:16 +0000

dynagen (0.8.2-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Mon, 11 Dec 2006 12:35:45 +0000

dynagen (0.8.0-1) unstable; urgency=low

  * new upstream release

 -- Erik Wenzel <erik@debian.org>  Sat, 18 Nov 2006 13:26:48 +0100

dynagen (0.6.0-1) unstable; urgency=low

  * new upstream release

 -- Erik Wenzel <erik@debian.org>  Sun, 15 Oct 2006 22:44:59 +0200

dynagen (0.5.2-1) unstable; urgency=low

  * New upstream release
  * added watch file

 -- Erik Wenzel <erik@debian.org>  Sun,  1 Oct 2006 16:40:16 +0200

dynagen (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Sat, 16 Sep 2006 14:55:44 +0200

dynagen (0.5.0-1) unstable; urgency=low

  * New upstream release
  * fixed typo in manpage

 -- Erik Wenzel <erik@debian.org>  Tue,  5 Sep 2006 10:05:14 +0200

dynagen (0.4.3-5) unstable; urgency=low

  * docs/ directory was missing 

 -- Erik Wenzel <erik@debian.org>  Sat,  2 Sep 2006 17:55:43 +0200

dynagen (0.4.3-4) unstable; urgency=low

  * [control] removed dependencies from python and python-dev from
    Build-Depends. Leaving python-all-dev. To satisfy lintian.
  * [rules] removed upstream COPYING.gz from package.
  * dynagen man page written

 -- Erik Wenzel <erik@debian.org>  Wed, 30 Aug 2006 00:03:29 +0200

dynagen (0.4.3-3) unstable; urgency=low

  * [lintian] fixed file permissions
  * [lintian] added stricter dependencies for python-support

 -- Erik Wenzel <erik@debian.org>  Sat, 26 Aug 2006 19:32:12 +0200

dynagen (0.4.3-2) unstable; urgency=low

  * dynagen.ini: changed telnet client to x-terminal-emulator

 -- Erik Wenzel <erik@debian.org>  Fri, 25 Aug 2006 15:59:17 +0200

dynagen (0.4.3-1) unstable; urgency=low

  * Initial release. (Closes: #383072)
  * created control, copyright, rules, changelog, README.Debian, install files
  * created setup.py
  * patch written to read global configuration file from INIPATH and configspec
    file from CONFIGSPECPATH

 -- Erik Wenzel <erik@debian.org>  Thu, 24 Aug 2006 20:12:42 +0200
