=== debian/control ===
Source: dynagen
Section: contrib/net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://dynagen.org/
Build-Depends: python-all, debhelper (>= 9), dh-python
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/dynagen.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dynagen.git

Package: dynagen
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, dynamips (>=0.2.7-0.2.8RC1), python-configobj (>=4.3.2)
Provides: ${python:Provides}
Description: Cisco 7200 Router Emulator Command Line Interface
 Dynagen is a text-based front end for Dynamips, that uses the
 Hypervisor mode for communication with Dynamips. Dynagen simplifies
 building and working with virtual networks:
  * Uses a simple, easy to understand configuration file for specifying
    virtual router hardware configurations
  * Simple syntax for interconnecting routers, bridges, frame-relay and
    ATM switches. No need to deal with NetIOs
  * Can work in a client / server mode, with Dynagen running on your
    workstation communicating to Dynamips running on a back-end server.
    Dynagen can also control multiple Dynamips servers simultaneously for
    distributing large virtual networks across several machines.
  * Provides a management CLI for listing devices, starting, stopping,
    reloading, suspending, and resuming virtual routers.
Tag: admin::configuring, admin::monitoring, implemented-in::python, interface::shell, network::routing, protocol::TODO, protocol::ip, role::program, scope::utility, use::checking, use::configuring, use::monitor, use::routing
