=== debian/rules ===
#!/usr/bin/make -f

P := dynagen

%:
	dh $@ --parallel --with python2

override_dh_fixperms:
	rm -rf debian/$P/usr/share/doc/dynagen/examples/sample_labs/.DS_Store.gz
	rm debian/$P/usr/share/doc/dynagen/COPYING.gz
	chmod 644 debian/$P/etc/dynagen.ini
	chmod 644 debian/$P/usr/share/dynagen/configspec
	chmod 644 debian/$P/usr/share/doc/dynagen/examples/sample_labs/multiserver/multiserver.net
	chmod 644 debian/$P/usr/share/doc/dynagen/examples/sample_labs/frame_relay/frame_relay1.net
	chmod 644 debian/$P/usr/share/doc/dynagen/examples/sample_labs/simple1/simple1.net
	chmod 644 debian/$P/usr/share/doc/dynagen/examples/sample_labs/simple2/simple2.net
	chmod 644 debian/$P/usr/share/doc/dynagen/examples/sample_labs/ethernet_switch/ethsw1.net
