=== debian/watch ===
version=3
http://sf.net/dyna-gen/dynagen-(.*)\.tar\.gz
